### Property

# Handy SearchBar:show-close-button

since: 1.0

#### Declaration

    property show-close-button: gboolean [ read, write, construct ]

#### Description [src]

Whether to show the close button in the toolbar.

Type:`gboolean`

Available since: 1.0

Default value | FALSE
Getter method | `hdy_search_bar_get_show_close_button()`
Setter method | `hdy_search_bar_set_show_close_button()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no